img {
    max-width: 100%;
}

.menu-icon {
    display: none;
}

@media only screen and (max-width: 750px) {

    .menu-row {
        background: none;
    }

    .menu-row .wrapper {
        background: url(../images/menu-tail.png) 0 -42px repeat-x;
    }

    .menu li {
        background-position: 100% -1px;
    }

    .menu li a {
        font-size: 20px;
        padding: 10px 0;
    }

    .menu li.shop-link img {
        margin-top: -7px;
    }

    .menu li a.active, .menu li a:hover {
        padding-bottom: 20px;
    }

    .menu li.shop-link a.active,.menu li.shop-link a:hover {
        padding-bottom: 10px;
    }

    #page1 header {
        min-height: 360px;
    }

    #page1 h1 {
        padding:15px 0 0 20px;
    }

    #content > .main,
    footer > .main {
        padding: 0 15px;
    }

    #content .wrapper [class^='grid_'] {
        width: 100%;
        margin: 0;
    }

    .indent-left {
        padding: 0;
    }

    #content .wrapper .grid_3 {
        padding-top: 30px;
    }

    .grid_3 .wrapper,
    .grid_3 .boxgoogle {
        float: left;
        width: 50%;
        height: 65px;
    }

    .grid_3 .boxgoogle {
        height: auto;
        padding: 0;
    }

    .adsbygoogle {
        margin-bottom: 20px;
    }

    .boxgoogle .adsbygoogle {
        padding-left: 80px;
        margin-bottom: 0;
    }

    .cleaner_h60 {
        float: left;
        display: none;
    }

    footer .container_12 [class^='grid'] {
        width: 100%;
    }

    footer .support-phone {
        padding-left: 0
    }

}

@media only screen and (max-width: 550px) {
    .bg {
        background-position: 40% -110px;
    }

    #content {
        padding-top: 60px;
    }

    header h1 {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        border-bottom: 2px solid #bbb;
        z-index: 2;
        background:#fff url("../images/mobile_menu_icon.png") 5px 50% no-repeat;
        background-size: 28px;
        box-shadow: 0 0 10px 1px #666;
    }

    .menu-icon {
        position: fixed;
        top: 0;
        left: 0;
        width: 40px;
        height: 60px;
        z-index: 3;
    }

    .menu-icon.open {
        display: block;
    }

    header h1 a {
        width: 80%;
        height: 60px;
        margin: 0 auto;
        background-size: contain;
        background-position: 50% 0;
    }

    #page1 h1, h1 {
        padding: 0 0 0 10px !important;
    }

    #page1 header {
        min-height: 250px;
    }

    #navigation {
        position: fixed;
        top: 0;
        left: 0;
        width: 60%;
        height: 100%;
        background: #fff;
        border-right: 1px solid #bbb;
        z-index: 1;
        visibility: hidden;
        opacity: 0;

        -webkit-transition: opacity 500ms;
        -moz-transition: opacity 500ms;
        -ms-transition: opacity 500ms;
        -o-transition: opacity 500ms;
        transition: opacity 500ms;
    }

    #navigation:target {
        visibility: visible;
        opacity: 1;
    }

    #navigation:target + .menu .open {
        display: none;
    }

    #navigation:target + .menu .close {
        display: block;
    }

    #navigation .menu {
        margin-top: 80px;
    }

    .menu li {
        width: 100%;
        background: none;
    }

    .menu li a {
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
    }

    .menu li a.active, .menu li a:hover {
        padding: 10px 0;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }

    .menu li.shop-link a.active,.menu li.shop-link a:hover {
        padding: 10px 0;
    }

    .grid_9 .extra-wrap {
        overflow: initial;
    }
}

@media only screen and (max-width: 430px) {

    .wrapper figure {
        display: none;
    }

    .grid_3 .wrapper,
    .grid_3 .boxgoogle {
        float: none;
        width: 100%;
        height: 60px;
        margin-bottom: 20px;
    }

    .grid_3 .boxgoogle {
        height: auto;
    }
}